Manifest-Version: 1.0
Build-Jdk: 1.7.0_75
Built-By: genie.orion
Archiver-Version: Plexus Archiver
Created-By: Apache Maven

Name: epl-v10.html
SHA1-Digest: jYDaDJLBJpthCwPMgGFVYASJjIU=

Name: license.html
SHA1-Digest: Z5WKoRSIDCgQNswUpOU/oSPE2a0=

Name: feature.properties
SHA1-Digest: 8U87RgdPwypTtwtek8AS4Kor1Ws=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.authentication.feature/pom.xml
SHA1-Digest: 8632igi7mYIF1tDlifriE5u5HV8=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.authentication.feature/pom.properties
SHA1-Digest: xksXsI4NB76oKWxCkHHutgg5Xoo=

Name: feature.xml
SHA1-Digest: dS34Tbfvpbk0KBFKEkXRMapbPCo=

